.BrandPageColumn {
  float: left; 
  width: 30%; 
  margin: 10px;
}

.Brandpage3Column {
  width:32%;
  float:left;
  padding-left:5px;
  display:block;
}


a.thumb-info:hover div.thumb-info-action {
  opacity:0 !important;
}


.dnnFormWarning, .dnn_Header1_dnnLogin_enhancedLoginLink, #login {
  display:none !important;
  
}

.main {
  padding-top: 10px;
}

header {
  box-shadow: 1px 1px 5px #CECDCD;
}

.whiteshadow {
  color:white !important;
  text-shadow:1px 1px 5px #000 !important;
}
.col-md-3 {
    width: 20% !important;
}

a.thumb-info span.thumb-info-title {
  background:none !important;
  left:0 !important;
  bottom:0 !important;
  padding:0 !important;
  
}
.thumb-info-title .thumb-info-inner {
  display:none !important;
}
.thumb-info-title  .thumb-info-type {
  margin:0 !important;
}

.WPdeal8 p, .WPdeal5 p, .WPdeal1 p, .WPdeal2 p, .WPdeal3 p, .WPdeal4 p, .Wpdeal5 p, .WPdeal6 p, .WPdeal p {
  color:black;
  text-align:center;
  font-family:sans-serif;
  font-weight: bold;
  font-size: 18px;
  padding: 0;
  margin: 0;
  margin-top: 20px;
  
  
}
.WPdeal8:hover, .WPdeal5:hover, .WPdeal1:hover, .WPdeal4:hover, .Wpdeal5:hover,  .WPdeal:hover {
opacity:0.7;
}
  .WPdeal5, .WPdeal3, .WPdeal4, .Wpdeal5, .WPdeal6 {
     ' box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.10);
}

@media screen and (max-width: 800px) {
  
  .col-md-3 {
    width: 100% !important;
}
  
  .BrandPageColumn {
  width: 100% !important; 
}
  .BrandPageColumn {
  width: 100% !important; 
}
  
  
  .WPdeal {
    width: 101% !important;
    float: left;
  }
  .WPdeal2 {
    width: 97% !important;
   
    
    margin: 0.3%;
    float: left;
}
  .WPdeal3 {
    width: 48.7% !important;
   
   
    margin: 0.3%;
    float: left;
}
  
   .WPdeal4 {
    width: 97% !important;
   
    
    margin: 0.3%;
    float: left;
}
  .WPdeal8 {
    width: 97% !important;
   
    
    margin: 0.3%;
    float: left;
}
    .WPdeal6{
    width: 48.7% !important;
   
    
    margin: 0.3%;
    float: left;
}
   
  .goback {
	display: none !important;
  visibility: hidden !important;
	
  }
}
.nivoSlider {
    width: 99%!important;
    height: auto!important;
}
.WPdeal0 {
  margin-left:-10px;
    width: 101%;
    margin-top: 0.3%;
    float: left;
}


.WPdeal {
    width: 101%;
    margin-left: -10px;
    float: left;
}

.WPdeal2 {
    width: 48.7%;
	margin: 0.3%;
    float: left;
  
 }

.WPdeal3 {
    width: 31.6%;   
    margin: 0.4%;
    float: left; 
}

.WPdeal4 {
    width: 65%;
    margin: 0.4%;
    float: left;
}
.WPdeal6 {
    width: 16%;
	margin: 0.3%;
    float: left;
  min-height: 270px;
 }
.WPdeal8 {
    width: 24%;
	margin: 0.3%;
    float: left;
 }














